{
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"install"
		],
		"files" : 
		[
			"src/CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 58,
				"parent" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 78,
				"parent" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 87,
				"parent" : 0
			}
		]
	},
	"installers" : 
	[
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/Common.dll"
			],
			"targetId" : "Common::@29aabc9fbfb9b5406d55",
			"targetIndex" : 3,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/PythonModule.dll"
			],
			"targetId" : "PythonModule::@c600c49a22fbbbfcb8ff",
			"targetIndex" : 88,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/SARibbonBar.dll"
			],
			"targetId" : "SARibbonBar::@f61b241723ced025d0ef",
			"targetIndex" : 91,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/Settings.dll"
			],
			"targetId" : "Settings::@733e6871ef4a824e534d",
			"targetIndex" : 97,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/DataProperty.dll"
			],
			"targetId" : "DataProperty::@ec84555ffa827036bc26",
			"targetIndex" : 9,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/MeshData.dll"
			],
			"targetId" : "MeshData::@2f0f676dafab302b2d20",
			"targetIndex" : 43,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/SelfDefObject.dll"
			],
			"targetId" : "SelfDefObject::@17d93127ede5f3b478ed",
			"targetIndex" : 94,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/Material.dll"
			],
			"targetId" : "Material::@05d68cd248c3246409d7",
			"targetIndex" : 40,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/Geometry.dll"
			],
			"targetId" : "Geometry::@b7b2e4191bc961e9afba",
			"targetIndex" : 13,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/BCBase.dll"
			],
			"targetId" : "BCBase::@baf13bdd6bef809f2182",
			"targetIndex" : 0,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/ConfigOptions.dll"
			],
			"targetId" : "ConfigOptions::@1c9d458e4038aca43955",
			"targetIndex" : 6,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/ParaClassFactory.dll"
			],
			"targetId" : "ParaClassFactory::@d0ebb167002da5b45d84",
			"targetIndex" : 52,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/ModelData.dll"
			],
			"targetId" : "ModelData::@8a6b2d9535e8b6cb6800",
			"targetIndex" : 46,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/ModuleBase.dll"
			],
			"targetId" : "ModuleBase::@53e1b14bc3636b2ea9de",
			"targetIndex" : 49,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/PostAlgorithm.dll"
			],
			"targetId" : "PostAlgorithm::@d527967401306b818905",
			"targetIndex" : 64,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/PostRenderData.dll"
			],
			"targetId" : "PostRenderData::@ce9c2f9a6cca9038fdeb",
			"targetIndex" : 76,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/PostInterface.dll"
			],
			"targetId" : "PostInterface::@38fb729d68510c1489c9",
			"targetIndex" : 70,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/PostCurveDataManager.dll"
			],
			"targetId" : "PostCurveDataManager::@1562c6ae2d37fb33544b",
			"targetIndex" : 67,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/PostPlotWidget.dll"
			],
			"targetId" : "PostPlotWidget::@d1bc8a76442dff50f241",
			"targetIndex" : 73,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/PostWidgets.dll"
			],
			"targetId" : "PostWidgets::@93a5592897f957e6fa57",
			"targetIndex" : 79,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/GeometryDataExchange.dll"
			],
			"targetId" : "GeometryDataExchange::@d0ecc93579f777564da6",
			"targetIndex" : 17,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/ProjectTree.dll"
			],
			"targetId" : "ProjectTree::@43c6c7ebae2b88a99cdb",
			"targetIndex" : 82,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/ProjectTreeExtend.dll"
			],
			"targetId" : "ProjectTreeExtend::@f2791e4784919f40d89d",
			"targetIndex" : 83,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/GeometryCommand.dll"
			],
			"targetId" : "GeometryCommand::@d82e5b79e04a3b196df4",
			"targetIndex" : 14,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/GeometryWidgets.dll"
			],
			"targetId" : "GeometryWidgets::@1fb7ae1802a587d65603",
			"targetIndex" : 20,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/PluginManager.dll"
			],
			"targetId" : "PluginManager::@d6a357cdda12b0c888b1",
			"targetIndex" : 58,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/GmshModule.dll"
			],
			"targetId" : "GmshModule::@044d5c74ec3efe84c474",
			"targetIndex" : 25,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/IO.dll"
			],
			"targetId" : "IO::@484b42e69e32e953bc79",
			"targetIndex" : 28,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/SolverControl.dll"
			],
			"targetId" : "SolverControl::@4a18b637ce8bf6991ec0",
			"targetIndex" : 100,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/MainWidgets.dll"
			],
			"targetId" : "MainWidgets::@d0895ea365458bd7f948",
			"targetIndex" : 34,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/UserGuidence.dll"
			],
			"targetId" : "UserGuidence::@40175f0e8ac13e21fe7c",
			"targetIndex" : 103,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/MainWindow.dll"
			],
			"targetId" : "MainWindow::@c380e645ecc921453605",
			"targetIndex" : 37,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/LAMPCAE.exe"
			],
			"targetId" : "LAMPCAE::@1d4d21e91c20b8980f28",
			"targetIndex" : 31,
			"type" : "target"
		},
		{
			"backtrace" : 1,
			"component" : "bin",
			"destination" : "bin",
			"paths" : 
			[
				"Debug/LAMPCAE.exe"
			],
			"targetId" : "LAMPCAE::@1d4d21e91c20b8980f28",
			"targetIndex" : 31,
			"type" : "target"
		},
		{
			"backtrace" : 2,
			"component" : "Unspecified",
			"destination" : "bin/plugins",
			"paths" : 
			[
				"Debug/plugins/PluginCustomizer.dll"
			],
			"targetId" : "PluginCustomizer::@5fa4d6e31c64d49d269b",
			"targetIndex" : 55,
			"type" : "target"
		},
		{
			"backtrace" : 2,
			"component" : "Unspecified",
			"destination" : "bin/plugins",
			"paths" : 
			[
				"Debug/plugins/PluginMeshDataExchange.dll"
			],
			"targetId" : "PluginMeshDataExchange::@b3cc41d3de9d0b479d36",
			"targetIndex" : 61,
			"type" : "target"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		},
		{
			"backtrace" : 3,
			"component" : "lib",
			"destination" : "bin",
			"type" : "importedRuntimeArtifacts"
		}
	],
	"paths" : 
	{
		"build" : "src",
		"source" : "src"
	}
}
